r383c_MII000: "ahm well let us get together again . how about , Monday morning , "ahm the twenty fourth . at , eleven , $A-$M .

r383c_MII000_D: also ,  uns nochmal zusammensetzen . wie w"are Montag morgen , der vierundzwanzigste , um elf Uhr vormittags ?

r383c_ISN001: "ahm I have got a meeting from ten to twelve on the twenty fourth . could you meet after , twelve o'clock ? ?

r383c_ISN001_D: ich habe von zehn bis zw"olf ein Treffen am vierundzwanzigsten . k"onnten Sie sich nach zw"olf Uhr treffen ?

r383c_MII002: "ahm only if it ist at , four . because I have a meeting from one until four . so I guess we could meet from four until five ? if that ist okay .

r383c_MII002_D: nur wenn es um vier ist , weil ich von eins bis vier ein Treffen habe . also , ich sch"atze , wir k"onnten uns von vier bis f"unf treffen . wenn das in Ordnung ist ?

r383c_ISN003: "ahm that would be fine with me . if you think that will give us enough time . "ahm if not I am free all day the twenty seventh .

r383c_ISN003_D: das w"are bei mir in Ordnung . wenn Sie denken , da"s uns das genug Zeit l"a"st . wenn nicht , habe ich den ganzen Tag am siebenundzwanzigsten Zeit .

r383c_MII004: oh yeah I guess we should meet for about two hours . "ahm the twenty seventh ist pretty bad . I have , seminar from nine thirty until four thirty . what about Tuesday morning . the twenty fifth . from , I guess ten until twelve ? or eleven until one ?

r383c_MII004_D: ach ja . ich sch"atze , wir sollten uns doch ungef"ahr zwei Stunden lang treffen . der siebenundzwanzigste ist ziemlich schlecht . ich habe von neun Uhr drei"sig bis vier Uhr drei"sig ein Seminar . wie w"are Dienstag vormittag , der f"unfundzwanzigste , von , sch"atze ich , zehn bis zw"olf ? oder von elf bis eins ?

r383c_ISN005: eleven to one on the twenty fifth ist pretty good . "ahm so I will meet you then ?

r383c_ISN005_D: von elf bis eins am f"unfundzwanzigsten ist ziemlich gut . also , treffe ich Sie dann ?

r383c_MII006: okay eleven $A-$M , on , Tuesday the twenty fifth . I guess I will see you then . "ahm bye .

r383c_MII006_D: okay . elf Uhr vormittags am Dienstag , dem f"unfundzwanzigsten . ich sch"atze , ich sehe Sie dann . tsch"u"s .

r383c_ISN007: bye .

r383c_ISN007_D: tsch"u"s 
